## python-xstatic-smart-table 1.4.13.2

=== debian/changelog ===
python-xstatic-smart-table (1.4.13.2-7) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 10:56:08 +0100

python-xstatic-smart-table (1.4.13.2-6) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090677).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 15:32:42 +0100

python-xstatic-smart-table (1.4.13.2-5) unstable; urgency=medium

  * Cleans better (Closes: #1046557).
  * Removed excessive-debhelper-overrides.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 01:07:23 +0200

python-xstatic-smart-table (1.4.13.2-4) unstable; urgency=medium

  [ Thomas Goirand ]
  * Add missing python3-xstatic runtime depends.

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 00:17:03 +0100

python-xstatic-smart-table (1.4.13.2-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 19:22:30 +0100

python-xstatic-smart-table (1.4.13.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 15:47:52 +0200

python-xstatic-smart-table (1.4.13.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 13:30:17 +0000

python-xstatic-smart-table (1.4.13.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Using new upstream git repo and update VCS URLs accordingly:
    https://github.com/openstack/xstatic-angular-smart-table
  * Fixed debian/control versions.
  * Using pkgos-dh_auto_install.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Oct 2017 18:45:46 +0200
